Subject: (urth) Lictor

From: Ab de Vos <foxyab at casema.nl>
Date: Sat, 17 Feb 2018 14:10:05 +0000

By chance I had to look up the Greek word for servant (????????). The 
"servant of the eleven" in Athens was the executioner or his servant. 
Servant is also the greek translation of Lictor. The lictor is an 
official of the roman state but the term is also used for servitor in 
the cult cult of Mithras.

Mithras-Helios, with solar rays and in Iranian dress,^[104] 
<https://en.wikipedia.org/wiki/Mithraism#cite_note-iranica-105> with 
Antiochus I of Commagene <https://en.wikipedia.org/wiki/Commagene>. 
(Mt. Nemrut <https://en.wikipedia.org/wiki/Mount_Nemrut>, 1st?Century?BCE)

https://en.wikipedia.org/wiki/Mithraism

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20180217/8fd869a7/attachment-0001.html>

---

From: David Stockhoff <dstockhoff at verizon.net>
Date: Sat, 17 Feb 2018 15:28:58 +0000

I don't see "lictor" mentioned in the wiki---do you have a specific link 
to that?

Nevertheless, the Mithraic cult has always been suggestive of 
similarities to both early Xtianity, which is useful to Wolfe, and to 
Severian's "secret history." It's closely allied with a branch of Roman 
government and with Rome. A sword figures prominently in its symbology. 
Severian becomes an outcast when he gives Thecla a blade, and he becomes 
Autarch when he kills the Autarch with a blade. He is often 
blood-covered, as with the sacrificial blood of a bull (sun symbol), but 
never blood-stained.

Cultists proceeded through grades like Masons to become Leos, and lions 
have always been linked with the sun. The Mithraic leo has been taken as 
Aion, who is the Greek god of eternity or "unbounded time." Severian's 
going to Yesod and returning as the New Sun literally enacts this 
elevation to Leo.

I had not realized that "mitra" could be read as "covenant." That's 
suggestive too. It's always been a mystery to me that Severian's sword 
(The Sword of the Lictor) belongs to a lictor that is never mentioned in 
the text, but if the lictor is a servant of a secret god with whom a 
covenant is held, then ... it fits.

Hidden in plain sight, as usual.

Thanks!

On 2/17/2018 9:10 AM, Ab de Vos wrote:
> _______________________________________________
> Urth Mailing List
> To post, write urth at urth.net
> Subscription/information: http://www.urth.net

---
This email has been checked for viruses by Avast antivirus software.
https://www.avast.com/antivirus
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20180217/81e01cba/attachment-0001.html>

---

From: Ab de Vos <foxyab at casema.nl>
Date: Sat, 17 Feb 2018 15:55:46 +0000

The link is : https://en.wikipedia.org/wiki/Lictor

The only link to the Mithras cult I found was in Liddell & Scott's 
dictionary but without any specifics; I didn't find links to Mithras 
elsewhere.

/???????????/, "bull killing" even suggests autarch(ktonos).

According to Wiki ( https://en.wikipedia.org/wiki/Tauroctony ) "The 
tauroctony should not be confused with a "taurobolium 
<https://en.wikipedia.org/wiki/Taurobolium>", which was an actual 
bull-killing cult act performed by initiates of the Mysteries of Magna 
Mater <https://en.wikipedia.org/wiki/Magna_Mater>, and has nothing to do 
with the Mithraic Mysteries.

The sacrificial symbolism is clear.

Op 17-2-2018 om 16:28 schreef David Stockhoff:
>
> I don't see "lictor" mentioned in the wiki---do you have a specific 
> link to that?
>
> Severian's "secret history." It's closely allied with a branch of 
> Roman government and with Rome. A sword figures prominently in its 
> symbology. Severian becomes an outcast when he gives Thecla a blade, 
> and he becomes Autarch when he kills the Autarch with a blade. He is 
> often blood-covered, as with the sacrificial blood of a bull (sun 
> symbol), but never blood-stained.
>
> Cultists proceeded through grades like Masons to become Leos, and 
> lions have always been linked with the sun. The Mithraic leo has been 
> taken as Aion, who is the Greek god of eternity or "unbounded time." 
> Severian's going to Yesod and returning as the New Sun literally 
> enacts this elevation to Leo.
>
> (The Sword of the Lictor) belongs to a lictor that is never mentioned 
> in the text, but if the lictor is a servant of a secret god with whom 
> a covenant is held, then ... it fits.
>
>> To post, writeurth at urth.net
>> Subscription/information:http://www.urth.net
>
>
> <https://www.avast.com/sig-email?utm_medium=email&utm_source=link&utm_campaign=sig-email&utm_content=emailclient&utm_term=icon> 
> 	Virus-free. www.avast.com 
> <https://www.avast.com/sig-email?utm_medium=email&utm_source=link&utm_campaign=sig-email&utm_content=emailclient&utm_term=link> 
>
>
> <#DAB4FAD8-2DD7-40BB-A1B8-4E2AA1F9FDF2>

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20180217/180cff36/attachment-0001.html>

---

From: Dan'l Danehy-Oakes <danldo at gmail.com>
Date: Sat, 17 Feb 2018 16:45:54 +0000

I'm not sure what you mean about Severian's sword belonging to "a
lictor...never mentioned in the text." Severian is a lictor.

The Mithras thing also ties in with the Old Autarch being a castrato.

Dan'l Danehy-Oakes

The spatula is the natural enemy of the hypothalamus.

On Sat, Feb 17, 2018 at 7:28 AM, David Stockhoff <dstockhoff at verizon.net>
wrote:

> Nevertheless, the Mithraic cult has always been suggestive of similarities
> to both early Xtianity, which is useful to Wolfe, and to Severian's "secret
> history." It's closely allied with a branch of Roman government and with
> Rome. A sword figures prominently in its symbology. Severian becomes an
> outcast when he gives Thecla a blade, and he becomes Autarch when he kills
> the Autarch with a blade. He is often blood-covered, as with the
> sacrificial blood of a bull (sun symbol), but never blood-stained.
>
> going to Yesod and returning as the New Sun literally enacts this elevation
> to Leo.
>
> suggestive too. It's always been a mystery to me that Severian's sword (The
> Sword of the Lictor) belongs to a lictor that is never mentioned in the
> text, but if the lictor is a servant of a secret god with whom a covenant
> is held, then ... it fits.
>
> Servant is also the greek translation of Lictor. The lictor is an official
> of the roman state but the term is also used for servitor in the cult cult
> of Mithras.
>
> Mithras-Helios, with solar rays and in Iranian dress,[104]
> Antiochus I of Commagene <https://en.wikipedia.org/wiki/Commagene>. (
> Mt. Nemrut <https://en.wikipedia.org/wiki/Mount_Nemrut>, 1st Century BCE)
>
>
> <https://www.avast.com/sig-email?utm_medium=email&utm_source=link&utm_campaign=sig-email&utm_content=emailclient&utm_term=icon> Virus-free.
> www.avast.com
> <#m_-9070866629000320755_DAB4FAD8-2DD7-40BB-A1B8-4E2AA1F9FDF2>
>
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20180217/8709cc55/attachment-0001.html>

---

From: David Stockhoff <dstockhoff at verizon.net>
Date: Sat, 17 Feb 2018 16:46:47 +0000

Yes. Soldiers didn't have the money to kill all those bulls anyway. It 
was pure symbolism, and the taurobolium wiki suggests that it was likely 
symbolic even for the Great Mother mysteries. Who knows. But there still 
are symbolic reasons for Severian's fuligin cloak.

I still don't see anything here about Greek servants or headsmen or "the 
eleven" but it's clear that lictors were literally "servants of the law" 
or of the temple. Presumably it follows that the term would have been 
used in a Roman soldier's cult as well. Even for a Leo there were higher 
grades, such as Pater, and the slaves, soldiers, and freemen who joined 
the cult would have understood "serving" a god or his priest.

I like "tauroch/auroch" and "autarch." Funny that the real autarch 
victim turns out to be associated with bees and honey---he's practically 
a priest himself---because the two are closely linked in Greek cults. 
The bee is one of Mithras' several symbolic animals and honey was part 
of Mithraic initiation rites, while the bull was eternally sacrificed 
and reborn. Sacrificed bulls became bees.

"To the ancients, the honey bee was not only a messenger but a direct 
representative of the gods and goddesses of heaven and the airy realms....

Porphyry (AD 233 to c.304) writes: The ancients gave the name of 
Melissae (bees) to the priestesses of Demeter who were initiates of the 
chthonian goddess; the name Melitodes to Kore herself: the moon 
(Artemis) too, whose province it was to bring to the birth, they called 
Melissa, because the moon being a bull and its ascension the bull, bees 
are begotten of bulls. And souls that pass to the earth are bull-begotten.

Archaeologist Marija Gimbutas (1921 - 1994) writes of this passage by 
Porphyry: ...we learn that Artemis is a bee, Melissa, and that both she 
and the bull belong to the moon. Hence both are connected with the idea 
of a periodic regeneration. We also learn that souls are bees and that 
Melissa draws souls down to be born. The idea of a “life in death” in 
this singularly interesting concept is expressed by the belief that the 
life of the bull passed into that of the bees. "

https://mirrorofisis.freeyellow.com/id576.html

On 2/17/2018 10:55 AM, Ab de Vos wrote:
> Mater <https://en.wikipedia.org/wiki/Magna_Mater>, and has nothing to 
> do with the Mithraic Mysteries.
>
>> suggestive too. It's always been a mystery to me that Severian's 
>> sword (The Sword of the Lictor) belongs to a lictor that is never 
>> mentioned in the text, but if the lictor is a servant of a secret god 
>> with whom a covenant is held, then ... it fits.
>>
>>> By chance I had to look up the Greek word for servant (????????). 
>>> The "servant of the eleven" in Athens was the executioner or his 
>>> servant. Servant is also the greek translation of Lictor. The lictor 
>>> is an official of the roman state but the term is also used for 
>>> servitor in the cult cult of Mithras.
>>>

---
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20180217/362767ba/attachment-0001.html>

---

From: David Stockhoff <dstockhoff at verizon.net>
Date: Sat, 17 Feb 2018 16:55:37 +0000

How is Severian explicitly a lictor, and which definition fits him?

Yes, although the bull Mithras kills is not shown as a castrated one.

On 2/17/2018 11:45 AM, Dan'l Danehy-Oakes wrote:
> On Sat, Feb 17, 2018 at 7:28 AM, David Stockhoff 
> <dstockhoff at verizon.net <mailto:dstockhoff at verizon.net>> wrote:
>
>     I don't see "lictor" mentioned in the wiki---do you have a
>     specific link to that?
>
>     similarities to both early Xtianity, which is useful to Wolfe, and
>     to Severian's "secret history." It's closely allied with a branch
>     of Roman government and with Rome. A sword figures prominently in
>     its symbology. Severian becomes an outcast when he gives Thecla a
>     blade, and he becomes Autarch when he kills the Autarch with a
>     blade. He is often blood-covered, as with the sacrificial blood of
>     a bull (sun symbol), but never blood-stained.
>
>     lions have always been linked with the sun. The Mithraic leo has
>     been taken as Aion, who is the Greek god of eternity or "unbounded
>     time." Severian's going to Yesod and returning as the New Sun
>     literally enacts this elevation to Leo.
>
>     I had not realized that "mitra" could be read as "covenant."
>     That's suggestive too. It's always been a mystery to me that
>     Severian's sword (The Sword of the Lictor) belongs to a lictor
>     that is never mentioned in the text, but if the lictor is a
>     servant of a secret god with whom a covenant is held, then ... it
>     fits.
>
>>     servant. Servant is also the greek translation of Lictor. The
>>     lictor is an official of the roman state but the term is also
>>     used for servitor in the cult cult of Mithras.
>>
>>     <https://en.wikipedia.org/wiki/Mithraism#cite_note-iranica-105>
>>     with Antiochus I of Commagene
>>     <https://en.wikipedia.org/wiki/Commagene>. (Mt. Nemrut
>>     <https://en.wikipedia.org/wiki/Mount_Nemrut>, 1st?Century?BCE)
>>
>>
>>     <https://en.wikipedia.org/wiki/Mithraism>
>>
>>
>>
>>     To post, writeurth at urth.net <mailto:urth at urth.net>
>     To post, write urth at urth.net <mailto:urth at urth.net>

---
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20180217/fb066853/attachment-0001.html>

---

From: David Stockhoff <dstockhoff at verizon.net>
Date: Sat, 17 Feb 2018 17:19:19 +0000

Severian is not described as a lictor as far as I recall, and while he 
serves a magistrate he does not arrest anyone. I don't recall him 
carrying the fasces either, but rather his sword. Lictors were not 
torturers or executioners.

So I don't agree that he fits the term as usually understood, even if 
his position is broadly analogous. (The book does refer to other lictors 
who are not remotely of the guild of torturers.) And I do not think that 
the volume title refers merely to the fact that he briefly serves the 
magistrate of Thrax as a jailer.

If you weren't referring to bulls, what are you proposing? Followers of 
Mithras did not castrate themselves like the followers of Cybele. 
Mithras was not castrated. His bull is shown as being castrated by a 
scorpion only as Mithras stabs him. That's not to say it doesn't fit.

On 2/17/2018 11:58 AM, Dan'l Danehy-Oakes wrote:
> "How is Severian explicitly a lictor, and which definition fits him?"
>
> (in ancient Rome) an officer attending the consul or other magistrate, 
> bearing the fasces, and executing sentences on offenders.
>
> That is *exactly* the position Sev is in at the beginning of SotL.
>
> And I wasn't referring to the bull...
>
> Dan'l Danehy-Oakes
>
> On Sat, Feb 17, 2018 at 8:55 AM, David Stockhoff 
>>         similarities to both early Xtianity, which is useful to
>>         Wolfe, and to Severian's "secret history." It's closely
>>         allied with a branch of Roman government and with Rome. A
>>         sword figures prominently in its symbology. Severian becomes
>>         an outcast when he gives Thecla a blade, and he becomes
>>         blood-covered, as with the sacrificial blood of a bull (sun
>>         Cultists proceeded through grades like Masons to become Leos,
>>         and lions have always been linked with the sun. The Mithraic
>>         leo has been taken as Aion, who is the Greek god of eternity
>>         or "unbounded time." Severian's going to Yesod and returning
>>         as the New Sun literally enacts this elevation to Leo.
>>
>>         Severian's sword (The Sword of the Lictor) belongs to a
>>         lictor that is never mentioned in the text, but if the lictor
>>         is a servant of a secret god with whom a covenant is held,
>>         then ... it fits.
>>
>>>         By chance I had to look up the Greek word for servant
>>>         (????????). The "servant of the eleven" in Athens was the
>>>         executioner or his servant. Servant is also the greek
>>>         translation of Lictor. The lictor is an official of the
>>>         roman state but the term is also used for servitor in the
>>>         cult cult of Mithras.
>>>
>>         <#m_-2328481202747693421_m_-9070866629000320755_DAB4FAD8-2DD7-40BB-A1B8-4E2AA1F9FDF2>
>>

---

---

From: Marc Aramini <marcaramini at gmail.com>
Date: Sat, 17 Feb 2018 19:19:39 +0000

Rather than kill him after what he does to thecla they tell him they got
him an appointment as Lictor of thrax - that’s his title there, explicitly.
But thanks for the bee bit I might have use of it in Land across.
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20180217/c657f0a6/attachment-0001.html>

---

From: David Stockhoff <dstockhoff at verizon.net>
Date: Sat, 17 Feb 2018 19:40:59 +0000

Oh, good.

It struck me that in any thorough book about the New Sun, this bees = 
bulls thing would be hardly more than a footnote attached to a 
discussion of the old Autarch's potential identity as beekeeper. Which I 
think it supports.

On 2/17/2018 2:19 PM, Marc Aramini wrote:
> Rather than kill him after what he does to thecla they tell him they 
> got him an appointment as Lictor of thrax - that’s his title there, 
> explicitly. But thanks for the bee bit I might have use of it in Land 
> across.
>
>

---
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20180217/e05b9ae0/attachment-0001.html>

---

From: David Stockhoff <dstockhoff at verizon.net>
Date: Sat, 17 Feb 2018 19:43:27 +0000

Sure, they have a "concrete" (literal but not literary?) meaning. But 
they surely have other meanings, because the literal one is, well, 
fairly meaningless. This is standard Wolfe stuff.

Yes, Severian is an armed state employee. The torturer has a shadow. So 
what?

On 2/17/2018 1:56 PM, Dan'l Danehy-Oakes wrote:
> Whereas I am suggesting that, just as the other three titles do, the 
> title of volume 3 has a direct literal meaning.
>
> As for castration, I confess I was confusing Mithras with Cybele.
>
> Dan'l Danehy-Oakes
>
> On Sat, Feb 17, 2018 at 10:04 AM, David Stockhoff 
>     I should clarify. Severian is indeed the "Lictor of Thrax," but he is
>     not a lictor in any other sense that corresponds to the meaning of
>     "lictor." For example, Roman towns didn't have one lictor, although
>     there were not many of them even in Rome.
>
>     Wolfe is using the word to mean something else, just as he uses
>     "pandour" to mean a half-beast soldier instead of a Croatian
>     mercenary.
>
>     In other words, when we encounter the volume title, it has no literal
>     meaning outside the book, since Severian is not a lictor. I am
>     proposing
>     that it has a suggestive meaning that is only enhanced by the Mithraic
>     connection.
>
>     For example, a Roman lictor "clears the way" for his master (which
>     Severian doesn't ever actually do in Thrax as far as I recall, but I
>     could be wrong). If this is intended, I assure you that the
>     reference is
>     not to the magistrate of Thrax any more than it is to a magistrate
>     of Rome.
>
>
>
>
>
>     ---
>     https://www.avast.com/antivirus <https://www.avast.com/antivirus>
>
>

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20180217/bdb763ef/attachment-0001.html>

---

From: Ab de Vos <foxyab at casema.nl>
Date: Sat, 17 Feb 2018 23:56:33 +0000

I meant to say it isn't obvious that a lictor is an executioner as well 
as a servitor of Mithras which connection the Greek word ????????? 
supplies. It would be interesting to know what the function of the 
lictor was? in the ritual.

Bees and honey, Samson killed the lion. Remember his hair and riddle. I 
believe Robert Graves (contested off course) said that he was originally 
a sun hero before being worked over? in Hebrew scripture. The record of 
gathering honey goes back to neolithic times as shown by rock paintings 
in Spain (Cova de l'Aranya).

So bees carry a complex symbolism being both associated with the sun and 
the moon among different cultures.

I am reading the Life of Plotin by Porphyry at the moment. In fact that 
is the reason I had to look up the word ????????. Rogatianus was a pupil 
of Plotin. a senator. so philosophically detached he refused to appear 
in public as a praetor even when the *lictors* were already there. He 
also gave up his property etc. besides the office. That made me think 
about Severian.

Op 17-2-2018 om 17:46 schreef David Stockhoff:
> was pure symbolism, and the taurobolium wiki suggests that it was 
> likely symbolic even for the Great Mother mysteries. Who knows. But 
> there still are symbolic reasons for Severian's fuligin cloak.
>
> I still don't see anything here about Greek servants or headsmen or 
> "the eleven" but it's clear that lictors were literally "servants of 
> the law" or of the temple. Presumably it follows that the term would 
> have been used in a Roman soldier's cult as well. Even for a Leo there 
> were higher grades, such as Pater, and the slaves, soldiers, and 
> freemen who joined the cult would have understood "serving" a god or 
> his priest.
>
> victim turns out to be associated with bees and honey---he's 
> practically a priest himself---because the two are closely linked in 
> Greek cults. The bee is one of Mithras' several symbolic animals and 
> honey was part of Mithraic initiation rites, while the bull was 
> eternally sacrificed and reborn. Sacrificed bulls became bees.
>
> Melissae (bees) to the priestesses of Demeter who were initiates of 
> the chthonian goddess; the name Melitodes to Kore herself: the moon 
> (Artemis) too, whose province it was to bring to the birth, they 
> called Melissa, because the moon being a bull and its ascension the 
> bull, bees are begotten of bulls. And souls that pass to the earth 
> are bull-begotten.
>
> Porphyry: ...we learn that Artemis is a bee, Melissa, and that both 
> she and the bull belong to the moon. Hence both are connected with 
> the idea of a periodic regeneration. We also learn that souls are 
> bees and that Melissa draws souls down to be born. The idea of a 
> “life in death” in this singularly interesting concept is expressed by 
> the belief that the life of the bull passed into that of the bees. "
>
>> bull-killing cult act performed by initiates of the Mysteries of 
>> Magna Mater <https://en.wikipedia.org/wiki/Magna_Mater>, and has 
>> nothing to do with the Mithraic Mysteries.
>>
>>> to Severian's "secret history." It's closely allied with a branch of 
>>> mentioned in the text, but if the lictor is a servant of a secret 
>>> god with whom a covenant is held, then ... it fits.
>>>
>>>> lictor is an official of the roman state but the term is also used 
>>>> for servitor in the cult cult of Mithras.
>>>>

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20180217/5fd2c95e/attachment.html>

---

From: Gerry Leb <leb.gerald at gmail.com>
Date: Sun, 18 Feb 2018 05:50:45 +0000

In Thrax, based on the letter from The Guild, Severian is appointed Lictor.
As such, he is the chief law enforcement officer of Thrax, responsible for
the prison, the barbican, the personal security of the Archon, and also, in
the final scene of his holding of the office, he is detailed to perform the
murder of a subject, Cyriaca. He refuses to kill her, and flees. In the
book, as far as I can recall, there are no references to Severian in any
context that could possibly be connected to the earthly faith of Mithraism.

On Sat, Feb 17, 2018 at 6:56 PM, Ab de Vos <foxyab at casema.nl> wrote:

> I meant to say it isn't obvious that a lictor is an executioner as well as
> a servitor of Mithras which connection the Greek word ????????  supplies.
> It would be interesting to know what the function of the lictor was  in the
> ritual.
>
> believe Robert Graves (contested off course) said that he was originally a
> sun hero before being worked over  in Hebrew scripture. The record of
> gathering honey goes back to neolithic times as shown by rock paintings in
> Spain (Cova de l'Aranya).
>
> I am reading the Life of Plotin by Porphyry at the moment. In fact that is
> the reason I had to look up the word ????????. Rogatianus was a pupil of
> Plotin. a senator. so philosophically detached he refused to appear in
> public as a praetor even when the *lictors* were already there. He also
> gave up his property etc. besides the office. That made me think about
> Severian.
>
> Yes. Soldiers didn't have the money to kill all those bulls anyway. It was
> pure symbolism, and the taurobolium wiki suggests that it was likely
> eleven" but it's clear that lictors were literally "servants of the law" or
> of the temple. Presumably it follows that the term would have been used in
> a Roman soldier's cult as well. Even for a Leo there were higher grades,
> such as Pater, and the slaves, soldiers, and freemen who joined the cult
> would have understood "serving" a god or his priest.
>
> I like "tauroch/auroch" and "autarch." Funny that the real autarch victim
> turns out to be associated with bees and honey---he's practically a priest
> himself---because the two are closely linked in Greek cults. The bee is one
> of Mithras' several symbolic animals and honey was part of Mithraic
> initiation rites, while the bull was eternally sacrificed and reborn.
> Sacrificed bulls became bees.
>
> Porphyry (AD 233 to c.304) writes: “The ancients gave the name of
> chthonian goddess; the name Melitodes to Kore herself: the moon (Artemis)
> too, whose province it was to bring to the birth, they called Melissa,
> because the moon being a bull and its ascension the bull, bees are begotten
> of bulls.  And souls that pass to the earth are bull-begotten.”
>
> Porphyry: ?...we learn that Artemis is a bee, Melissa, and that both she
> and the bull belong to the moon.  Hence both are connected with the idea of
> a periodic regeneration.  We also learn that souls are bees and that
> Melissa draws souls down to be born.  The idea of a “life in death” in this
> singularly interesting concept is expressed by the belief that the life of
> the bull passed into that of the bees. "
>
> *???????????*, "bull killing" even suggests autarch(ktonos).
>
> <#m_-3794286871691152274_DAB4FAD8-2DD7-40BB-A1B8-4E2AA1F9FDF2>
>
>
>
>
>
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20180218/aac07ec7/attachment-0001.html>

---

From: David Stockhoff <dstockhoff at verizon.net>
Date: Sun, 18 Feb 2018 15:11:23 +0000

Severian's position in Thrax bears only the slightest suggestive 
resemblance to that of a Roman lictor. There is no "as such" here.

Wolfe does not mention God or Borges either.

On 2/18/2018 12:50 AM, Gerry Leb wrote:
> In Thrax, based on the letter from The Guild, Severian is appointed 
> Lictor. As such, he is the chief law enforcement officer of Thrax, 
> responsible for the prison, the barbican, the personal security of the 
> Archon, and also, in the final scene of his holding of the office, he 
> is detailed to perform the murder of a subject, Cyriaca. He refuses to 
> kill her, and flees. In the book, as far as I can recall, there are no 
> references to Severian in any context that could possibly be connected 
> to the earthly faith of Mithraism.

---

---

From: Marc Aramini <marcaramini at gmail.com>
Date: Sun, 18 Feb 2018 15:40:09 +0000

This is the issue with allusions in Wolfe - sometimes the extratextual ones
are essentially external confirmation of our suspicions, but they are
usually chosen around a unifying theme. Given the prominence of Sun rebirth
death sacrifice etc etc etc in new sun any conceivable connection to a cult
of Mithras in incidental details is intentional and reinforcing at best and
aptly coincidental at worst- still worth mentioning. It is when theme does
not arrant it tht we travel the slippery slope of, for example, navigator
as jfk.

On Sunday, February 18, 2018, David Stockhoff <dstockhoff at verizon.net>
wrote:

>> Archon, and also, in the final scene of his holding of the office, he is
>> detailed to perform the murder of a subject, Cyriaca. He refuses to kill
>> her, and flees. In the book, as far as I can recall, there are no
>> references to Severian in any context that could possibly be connected to
>> the earthly faith of Mithraism.
>>
>
>
> ---
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20180218/1ec409dd/attachment-0001.html>

---

From: Marc Aramini <marcaramini at gmail.com>
Date: Sun, 18 Feb 2018 15:40:45 +0000

*warrant it that ...

On Sunday, February 18, 2018, Marc Aramini <marcaramini at gmail.com> wrote:

> This is the issue with allusions in Wolfe - sometimes the extratextual
> ones are essentially external confirmation of our suspicions, but they are
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20180218/ebde10b2/attachment-0001.html>

---

From: David Stockhoff <dstockhoff at verizon.net>
Date: Sun, 18 Feb 2018 16:14:49 +0000

Exactly. I would only add "or even confirming" to "intentional and 
reinforcing."

For example, we already suspected Appian was the Old Autarch, but where 
we might otherwise be puzzled by his apparently ironic occupation as 
honey steward and count it as a "con" rather than a "pro," the myth that 
a sacrificed bull's life passes into bees makes it a clear "pro" when we 
consider the symbolism of bull sacrifice.

Bull sacrifice is not mentioned either. It's too obvious. But once it is 
interpolated, lots of things click, and the Mithraic cult coherently 
combines all these symbolically structured relationships.

The larger point is not that Wolfe is a slave to Greek superstitions, 
but that he never contradicts them. So where Chekhov would never put a 
rifle on the wall without it being fired, Wolfe would never put a honey 
steward in the House Absolute except as a link to "the gods" whose 
"soul" moves between sacrificial victims. To do so would wreck Wolfe's 
carefully constructed symbolic machinery.

On 2/18/2018 10:40 AM, Marc Aramini wrote:
> ones are essentially external confirmation of our suspicions, but they 
> are usually chosen around a unifying theme. Given the prominence of 
> Sun rebirth death sacrifice etc etc etc in new sun any conceivable 
> connection to a cult of Mithras in incidental details is intentional 
> and reinforcing at best and aptly coincidental at worst- still worth 
> mentioning. It is when theme does not arrant it tht we travel the 
> slippery slope of, for example, navigator as jfk.
>
> On Sunday, February 18, 2018, David Stockhoff <dstockhoff at verizon.net 
> <mailto:dstockhoff at verizon.net>> wrote:
>
>         In Thrax, based on the letter from The Guild, Severian is
>         appointed Lictor. As such, he is the chief law enforcement
>         officer of Thrax, responsible for the prison, the barbican,
>         the personal security of the Archon, and also, in the final
>         scene of his holding of the office, he is detailed to perform
>         the murder of a subject, Cyriaca. He refuses to kill her, and
>         flees. In the book, as far as I can recall, there are no
>         references to Severian in any context that could possibly be
>         connected to the earthly faith of Mithraism.
>
>
>
>     ---

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20180218/86e80269/attachment-0001.html>

---

From: David Stockhoff <dstockhoff at verizon.net>
Date: Mon, 19 Feb 2018 03:51:35 +0000

I've been reading bits of Borski, with whom I am not very familiar.

He proposes that after Palaemon was exiled (at the same age as 
Severian), rather than returning, he was replaced by a masked Hierodule 
who watches over Severian.

He further proposes that there are only two Hierodules, male and female, 
and that these aliens are also Inire and the Cumaean, among others. 
Palaemon himself then became the unnamed Old Leech who travels with Vodalus.

Is this theory widely accepted ?

---

---

From: Marc Aramini <marcaramini at gmail.com>
Date: Mon, 19 Feb 2018 05:00:03 +0000

I come across as a tyrant all the time. I am trying to change my public
image, and you have to go and ask about some specific Borski theory...

Whether it is widely accepted or not (i’d say no) ... it has very little
textual evidence and I choose not to believe it. But you can believe
whatever you want.

Borski’s validity is in linking apes to inire, but I think he goes way too
far in collapsing very different characters into each other and often uses
circular arguments (Agia is related to Severian because of the golden light
that touches her hair and the golden light touches her hair because she is
related to Severian, as one possibly spurious example I may have made up-
but he does stuff like that.)

Grains of salt like solar systems ...

wrote:

> He proposes that after Palaemon was exiled (at the same age as Severian),
> rather than returning, he was replaced by a masked Hierodule who watches
> over Severian.
>
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20180219/ec29060e/attachment.html>

---

From: Marc Aramini <marcaramini at gmail.com>
Date: Mon, 19 Feb 2018 05:04:46 +0000

When onomastics and onanism become synonymous   ... at the point when he
derived an allusive mythical name from another allusive mythical name using
onomastics my blood pressure probably spiked to 200/130

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20180219/499daff0/attachment.html>

---

From: Marc Aramini <marcaramini at gmail.com>
Date: Mon, 19 Feb 2018 14:40:41 +0000

I had to look up where it was. It was chapter 10 of long and short of it.

“Other figures named after Faustian characters include: (sic) Dr. Margotte
and Megan Cartensen (both derive from Margaret, as does Goethe’s Margarete)
while Ellen and Little Nell recall Helen of Troy, and President Sanderson
is Alexander the Great”

In a book about Dickens characters, you just can’t in good conscience
derive Nell from Helen of Troy in that particular fashion.

At the end of that essay, borski noticed that the doctor is associated with
death and then sees his arrival at the end of the doctor of death island as
a sign of hope ... it’s like he notices valid things but can’t sustain
logic in his conclusions from them.

Reading wolfe analysis has led me to the conclusion that confirmation bias
and forced logic are the biggest problems.  reader response should never
challenge self evident truths: Little Nell refers to the character of
Dickens? Little Nell. Any association with Helen of Troy (Nell is
explicitly presexualized, Helen a specialized object of infamy) would have
to be found in the original Dickens? novel, and it simply isn’t.

On Sunday, February 18, 2018, Marc Aramini <marcaramini at gmail.com> wrote:

>> Borski’s validity is in linking apes to inire, but I think he goes way
>> too far in collapsing very different characters into each other and often
>> uses circular arguments (Agia is related to Severian because of the golden
>> light that touches her hair and the golden light touches her hair because
>> she is related to Severian, as one possibly spurious example I may have
>> made up- but he does stuff like that.)
>>
>>> Severian), rather than returning, he was replaced by a masked Hierodule who
>>> watches over Severian.
>>>
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20180219/e01b919a/attachment-0001.html>

---

From: Marc Aramini <marcaramini at gmail.com>
Date: Mon, 19 Feb 2018 14:42:28 +0000

*helen a sexualized object
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20180219/49e79260/attachment-0001.html>

---

From: David Stockhoff <dstockhoff at verizon.net>
Date: Mon, 19 Feb 2018 15:31:22 +0000

Yes, I recall the discussions of onomastics. I apologize for digging all 
this up but it seems some questions that Borski partly answered are 
otherwise completely unanswered. My questions below are for anybody....

I think his identification of saints versus mythical names in BOTNS is 
sound and should be used to suggest possibilities. What I'm interested 
in is the logical support for those possibilities. Much of what Borski 
concludes is logical, but much of it approaches paranoia.

(1) I know of no other theory to explain or "fill in" Inire. However, 
collapsing everyone into Ossipago and Famulimus seems excessive.

If you take the reverse-time travel implications (Apheta as mother of 
Ossipago and Famulimus) to their logical conclusions, Inire is a being 
similar to the Heirodules yet fundamentally different from them. As 
Inire, he is aged and apelike, but if he is Ceryx, he is young. So that 
fits. The time loop then encompasses almost everything, including Inire. 
(As it should, because Severian's time-loop is not very different from 
the delusional worlds built by other Wolfe characters.)

Question #1: Where then does Inire come from, if he is from the future? 
If he is Ceryx, we know how he dies.

Question #2: Where do Ossipago and Famulimus end up? If they are 
Severian's twin-partners, we know how they were born.

(2) The Old Leech should be somebody.

Question #3: Who is he if not the exiled Palaemon? It's hard to imagine 
Palaemon giving Severian Terminus Est if he didn't at least know who 
Severian was.

On 2/19/2018 12:04 AM, Marc Aramini wrote:
> When onomastics and onanism become synonymous ? ... at the point when 
> he derived an allusive mythical name from another allusive mythical 
> name using onomastics my blood pressure probably spiked to 200/130
>

---

---

From: Marc Aramini <marcaramini at gmail.com>
Date: Mon, 19 Feb 2018 15:45:58 +0000

I don't think having Ossipago and Famulimus being born of Apheta is implied
by the text - there is a whole scene in Urth on the ship that implies they
were "raised" from an aquatic biosphere, though it was in the future.

I've never bought that Inire was Ceryx. I don't think Ossipago and
Famulimus are Severian's twin partners - men evolve into the heiros, who
move on and leave behind the hierogammates, who raise up the hierodules -
thats a lot of speciation between the human Severian and the hierodules.
They live in time but travel backwards by jumps - I think Borski gets this
wrong - it isn't a true Merlin situation where time works on any of these
creatures in reverse. If they travel backwards, they will be older in the
past, aging as they make jumps. There is plenty of indication that many
powers are aware of what Severian might be, and perhaps Palaemon is in
contact with them. I accept almost none of Borski's premises, so my input
isn't very useful here.

On Mon, Feb 19, 2018 at 8:31 AM, David Stockhoff <dstockhoff at verizon.net>
wrote:

> sound and should be used to suggest possibilities. What I'm interested in
> is the logical support for those possibilities. Much of what Borski
> Question #1: Where then does Inire come from, if he is from the future? If
> he is Ceryx, we know how he dies.
>
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20180219/83ebfd10/attachment-0001.html>

---

From: António Pedro Marques <entonio at gmail.com>
Date: Mon, 19 Feb 2018 19:29:20 +0000

No dia 19/02/2018, ?s 15:45, Marc Aramini <marcaramini at gmail.com> escreveu:

> They live in time but travel backwards by jumps

Otherwise they’d speak English in reverse. Of course, they could compensate for it...